@charset "utf-8";
/* CSS Document */

/*追加CSS*/
/*共通スタイル*/
body{
	background-image:url(../img/topimg_back.jpg);
	background-repeat:repeat;
	background-position:left;
}
.container{
	background:#FFFFFF;
}
.nav_container{
	width:100% !important;
	padding-left:0;
	padding-right:0;
}
body p{
	text-align:justify;
	padding-left:1em;
	padding-right:1em;
	line-height:1.7em;
}
table td{
	padding-bottom:1em;
	padding-top:1em;
	padding-left:.3em;
	padding-right:.3em;
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top a {
    text-decoration: none;
}
#page-top a:hover {
    text-decoration: none;
	opacity:.8;
}

container > ul li, ol li{
	font-size:16px;
}
ol{
	margin-left:1em;
}
h1, h2, .midashi{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
h3, h4, p, td, li{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h3{
	background-color: #EFE4EA;
	padding: .3em;
	text-align: center;
	color: #400000;
	margin-top:30px;
	margin-bottom:30px;
}
.dropdown-menu li:hover{
	color:#900;
}
.nav > li > a{
	font-weight:normal !important;
}
.selected_img{
	opacity:.5;
}
.fa-beni{
	#460000;
}

/*各h4調整スタイル*/
h4 {
	position: relative;
	padding: .3em;
	background-color: #F0F0D2;
	width:80%;
	margin:auto;
	text-align:center;
	font-size:15px;	
}
h4 span {
	display: block;
	padding: .25em 1em;
	border: 1px dashed #ccc;
}
a{
	color: #840042;
}
a:hover{
	color: #98456F;
}
.left{
	text-align:left;
	margin-left:8%;
	margin-right:auto;
}

/*各メインページh1、menuのテキストシャドウ*/
.shadow{
	text-shadow: -0.2em 0.2em 1px #fff;
}

/*タブレット以下用メニュー一覧スタイル*/
.ichiran{
	background-image:url(../img/menu030.jpg), url(../img/menu040.jpg);
	background-repeat:no-repeat, no-repeat;
	background-size:contain, contain;
	background-position:bottom, top;
}
.ichiran h1 a{
	text-decoration:none;
	color:#000000;
}

/*ホームメニュー共通スタイル(細かい部分は@mediaで調整)*/
.content .title{
    position: absolute;
    border-bottom: 2px solid #400000;
	z-index:3;
}
.content .list{
    color: #000;
	position:absolute;
	z-index:2;
}
.content .haikei{
    display: block;
    position: absolute;
    top: 0;
    border-radius: 130px;
	background-color:#400000;
	margin-bottom:20px;
}
.content{
    position: relative;
    padding-bottom: 150px;
    padding-top: 100px;
	margin-bottom:20px;
}
.content img{
    border-radius: 125px;
    position: absolute;
    top: 5px;
    left: 5px;
	z-index:1;
}
.content img:hover{
	opacity:.9;
	transition:.2s;
}
.hover_link:hover{
	opacity:.7;
	transition:.4s;
}

@media (min-width: 1px){
/*top説明文スタイル*/	
.top_centence{
	text-align:center;
}
/*toppage背景画像設定*/	
.toppage_back{
	background-image:url(../img/toppage_back02.gif);
	background-position:right;
	background-repeat:no-repeat;
}
/*h1背景画像設定*/
.butterfly, .flower, .river, .sumire, .himawari, .bird {
	background-repeat:no-repeat;
	background-position:right;
	background-size:cover;
}
.butterfly{
	background-image:url(../img/butterfly030.jpg);
}
.flower{
	background-image:url(../img/flower030.jpg);
}
.river{
	background-image:url(../img/river030.jpg);
}
.sumire{
	background-image:url(../img/sumire030.jpg);
}
.himawari{
	background-image:url(../img/himawari030.jpg);
}
.bird{
	background-image:url(../img/bird030.jpg);
}

/*見出し*/
.font{
	text-align:center;
	font-size:26px;
}
.midashi{
	text-align:center;
	font-size:18px;
}

/*ホームメニュースタイル*/
.container {
    width: 90%;
}
.content .haikei{
    width: 200px;
    height: 200px;
}
.content .title{
    margin-right: -107px;
	font-size:1.7em;
	left:3%;
	top:20px;
	background-color:#FFFFFF;
	opacity:0.9;
}
.content .title a:hover{
	text-decoration:none;
}
.content{
	margin-bottom:0px;
	width:76%;
	left:12%;	
}

/*knowledge02の製品名、「お問い合わせ」テキストのサイズ*/
.text_small{
	font-size:12px;
}

/*その他調整*/
h1{
	font-size:24px;
}
h3{
	font-size:16px;
}
body p, table td, li{
	font-size:14px;
}
}

@media (min-width: 361px) {
/*ホームメニュースタイル*/
.content .title{
	left:2.5%;
}
.content{
	width:60%;
	left:20%;
}
}
@media (min-width: 413px) and (max-width: 419px){
.container {
    width: 85%;
}
}

@media (min-width: 568px) {
/*ホームメニュースタイル*/
.content{
	width:60%;
	left:30%;
}
	
}
@media (min-width: 640px) {
/*ホームメニュースタイル*/
.content{
	left:35%;
}
.content .title{
	left:1.5%;
}
/*knowledge02の製品名、「お問い合わせ」テキストのサイズ*/
.text_small{
	font-size:14px;
}
/*knowledge02の製品画像サイズ調整*/
.kazari01{
	width:100%;
}
.kazari02{
	width:70%;
}
}
@media (min-width: 667px) {
/*ホームメニュースタイル*/
.content{
	width:60%;
	left:20%;
}
.content .title{
	left:2.5%;
}
.content .title:hover{
	transition:none;
}

/*top説明文スタイル*/	
.top_centence{
	text-align:right;
	padding-right:1em;
}

/*h1背景画像設定*/
.butterfly{
	background-image:url(../img/butterfly020.jpg);
}
.flower{
	background-image:url(../img/flower020.jpg);
}
.river{
	background-image:url(../img/river020.jpg);
}
.sumire{
	background-image:url(../img/sumire020.jpg);
}
.himawari{
	background-image:url(../img/himawari020.jpg);
}
.bird{
	background-image:url(../img/bird020.jpg);
}

/*見出し*/
.font{
	text-align:right;
	font-size:38px;
	padding-right:2.8%;
	margin-bottom:0;
	font-weight:bold;
}
.midashi{
	text-align:right;
	font-size:25px;
}

/*その他調整*/
h3{
	font-size:17px;
}
body p, table td,li{
	font-size:16px;
}
table td{
	padding-left:1em;
	padding-right:1em;
}
}

@media (min-width: 993px) {
/*toppage背景画像設定*/	
.toppage_back{
	background-image:url(../img/toppage_back01.gif);
}

/*ホームメニュースタイル*/
.content{
	padding-left:240px;
	padding-bottom:180px;
	width:100%;
	left:0%;
}
.content .list{
	margin-top:-28px;
}
.content .haikei{
    width: 240px;
    height: 240px;
    left: 0px;
}
.content .title{
    top: 1px;
	font-size:2em;
	left:220px;
	background-color:transparent;
}
}

@media (min-width: 1092px) {
/*h1背景画像設定*/
.butterfly, .flower, .river, .sumire, .himawari, .bird {
	background-position:left;
}
.butterfly{
	background-image:url(../img/butterfly010.jpg);
}
.flower{
	background-image:url(../img/flower010.jpg);
}
.river{
	background-image:url(../img/river010.jpg);
}
.sumire{
	background-image:url(../img/sumire010.jpg);
}
.himawari{
	background-image:url(../img/himawari010.jpg);
}
.bird{
	background-image:url(../img/bird010.jpg);
}

/*ホームメニュースタイル*/
.content{
	padding-bottom:200px;
}
.list p{
	line-height:1.2em;
}
.content .list{
	margin-top:-25px;
}
.content .haikei{
	left:5px;
}

/*その他調整*/
body p{
	font-size:17px;
}
.container {
    width: 85%;
}
}

@media (min-width: 1200px) {
/*ホームメニュースタイル*/
.content{
    padding-left: 260px;
}
.content .title{
    margin-left: 20px;
}
.content .haikei{
	left: 22px;
}

/*見出し*/
.font{
	font-size:42px;
}
.midashi{
	font-size:32px;
}

}

@media (min-width: 1400px) {
.container {
    width: 75%;
}
}

/*questionプルダウンスタイル*/
input {
	display: none;
}
label {
	cursor: pointer;
	display: inline-block;
	padding: 10px 15px;
	border-radius: 10px;
	background: #DBAAB7;
	color: #FFF;
	-webkit-transition: .2s;
	transition: .2s;
}
label:hover {
	background: #C77C8F;
}
label a, label a:hover{
	color:#FFFFFF;
}
.panel {
	-webkit-transition: .3s ease;
	transition: .3s ease;
	height: 0;
	overflow: hidden;
	background: #F5F0CF;
	margin-top: 5px;
	margin-bottom:12px;
	padding: 0;
	border-radius: 5px;
}
input:checked + .panel {
	height: auto;
	padding: 10px 10px 0 10px;
}

/*place詳細bottom-barスタイル*/
.xtra_place {
	position: relative;
	padding: 0 0 .3em 2em;
	border-bottom: 1px solid #400000;
	width:40%;
}
.xtra_place::before,
.xtra_place::after {
	position: absolute;
	content: '';
	border-radius: 100%
}
.xtra_place::before {
	top: .2em;
	left: .2em;
	z-index: 2;
	width: 18px;
	height: 18px;
	background: #EABF15;
}
.xtra_place::after {
	left: 1em;
	width: 13px;
	height: 13px;
	background: #FF0;
}

/*ページトップアイコンスタイル*/
.page-top a {
    text-decoration: none;
    display: block;
    padding-top: 5px;
    padding-right: 0;
    padding-bottom: 5px;
    padding-left: 0;
}
.page-top {
    position: fixed;
    bottom: 5px;
    right: 10px;
	z-index:4;
}
.page-top img:hover{
	opacity:.6;
}

/*ページ移動アイコンスタイル*/
.menu{
	margin:0;
	padding:0;
	text-align:center;
}
.menu li{
  display: inline;
}
.menu a {
	text-decoration: none;
	background-color:#5F1F1F;
	color:#fff;
	width: 5px;
	padding:5px 10px;
	border-radius:100%;
}
.menu a:hover {
	background-color:#B03939;
}
.selected{
	opacity:.4;
}

/*afterのh2、sougijoのh1*/	
.xtra{
	text-align:center;
	color:#660000;
	background-color:#FFFFFF;
	font-size:24px;
}

/*ルビのカラー*/
rt, rp, h1.title a{
	color:#000000;
}

/*「こちら」ボタンのスタイル*/
.btn {
    background: -moz-linear-gradient(top,#FFF 0%,#E6E6E6);
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#E6E6E6));
    border: 2px solid #DDD;
    color: #111;
    border-radius: 4px;
    width: 80px;
    padding: 5px 0;
}
.btn:hover{
	color:#5F1F1F;
	border-color:#5F1F1F;
	box-shadow:2px 2px 5px #999;
}
.btn:active{
    background: #EEE;
    color: #111;
    width: 80px;
    padding: 5px 0;
}

/*ステップスタイル*/



/*調整用*/
.mt10{
	margin-top:10px;
}
.mt20{
	margin-top:20px;
}
.mt30{
	margin-top:30px;
}
.mt40{
	margin-top:40px;
}
.mt50{
	margin-top:50px;
}
.mt60{
	margin-top:60px;
}
.mt70{
	margin-top:70px;
}

.mt80{
	margin-top:80px;
}

.mt90{
	margin-top:90px;
}

.mt100{
	margin-top:100px;
}

.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
.mb30{
	margin-bottom:30px;
}
.mb40{
	margin-bottom:40px;
}
.mb50{
	margin-bottom:50px;
}
.mb60{
	margin-bottom:60px;
}
.mb70{
	margin-bottom:70px;
}
.mb80{
	margin-bottom:80px;
}
.mb90{
	margin-bottom:90px;
}
.mb100{
	margin-bottom:100px;
}
.ml30{
	margin-left:30px;
}
.ml40{
	margin-left:40px;
}
.ml50{
	margin-left:50px;
}


